<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>hex</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="libs/jquery331.js"></script>
    <script src="main.js"></script>
    <script src="ui.js"></script>
    <script src="net.js"></script>
    <script>
        var ui;
        var net;
        $(document).ready(function () {
            ui = new UI()
            net = new Net()
        })

    </script>
</head>

<body>
    <div id="main">
        <div id="L">
            <select id="sel1">
                <option> 1 </option>
                <option> 2 </option>
                <option selected> 3 </option>
                <option> 4 </option>
                <option> 5 </option>
                <option> 6 </option>
                <option> 7 </option>
                <option> 8 </option>
                <option> 9 </option>
                <option> 10 </option>
            </select>
            <input type="submit" value="ZAPISZ LEVEL" id="bt1" class="button2">
            <input type="submit" value="WCZYTAJ LEVEL" id="bt2" class="button2">
            <input type="submit" value="JEDEN HEX" id="bt3" class="button3">
            <input type="submit" value="CAŁY LEVEL" id="bt4" class="button3">
            <input type="submit" value="test ruchu" id="bt5" class="button3">
            <input type="submit" value="test alies" id="bt6" class="button3">
            <input type="submit" value="test kolizji" id="bt7" class="button3">
            <button id="walls" class="button1 activeBt">WALLS</button>
            <button id="light" class="button1">LIGHT</button>
            <button id="enemy" class="button1">ENEMY</button>
            <button id="ally" class="button1">ALLY</button>
            <button id="treasure" class="button1">TREASURE</button>
        </div>
        <div id="P">
            <div id="plansza"> </div>
        </div>
        <pre id="object1"> </pre>
    </div>

</body>

</html>